/*     134857 : 타이틀 텍스트      */
.title__134857__ {font-size:0}
.title__134857__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134857__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__134857__.style_top p {padding-top:10px}
.title__134857__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134857__.style_right p {padding-right:14px}
.title__134857__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134857__.style_bottom p {padding-bottom:12px}
.title__134857__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134857__.style_left p {padding-left:14px}
.title__134857__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134857__.style_circle1 p {padding-left:18px}
.title__134857__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134857__.style_circle2 p {padding-left:18px}
.title__134857__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134857__ p {font-size:24px}
	.title__134857__.style_top p:before {width:24px}
	.title__134857__.style_right p:before {height:24px}
	.title__134857__.style_bottom p:before {width:24px}
	.title__134857__.style_left p:before {height:24px}
}

/*     134868 : 한줄 텍스트      */
.text__134868__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#846e4e;letter-spacing:0;line-height:1.5em;
}
.text__134868__ p a {color:#846e4e}

@media all and (min-width:1024px){
	.text__134868__ p {font-size:20px}
}

/*     134858 : 장문 텍스트      */
.textarea__134858__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134858__ p {font-size:20px}
}

/*     134869 : 한줄 텍스트      */
.text__134869__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#846e4e;letter-spacing:0;line-height:1.5em;
}
.text__134869__ p a {color:#846e4e}

@media all and (min-width:1024px){
	.text__134869__ p {font-size:20px}
}

/*     134870 : 장문 텍스트      */
.textarea__134870__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134870__ p {font-size:20px}
}

/*     134871 : 한줄 텍스트      */
.text__134871__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#846e4e;letter-spacing:0;line-height:1.5em;
}
.text__134871__ p a {color:#846e4e}

@media all and (min-width:1024px){
	.text__134871__ p {font-size:20px}
}

/*     134861 : 장문 텍스트      */
.textarea__134861__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134861__ p {font-size:20px}
}

/*     134872 : 한줄 텍스트      */
.text__134872__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#846e4e;letter-spacing:0;line-height:1.5em;
}
.text__134872__ p a {color:#846e4e}

@media all and (min-width:1024px){
	.text__134872__ p {font-size:20px}
}

/*     134863 : 장문 텍스트      */
.textarea__134863__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134863__ p {font-size:20px}
}

/*     134860 : 한줄 텍스트      */
.text__134860__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#846e4e;letter-spacing:0;line-height:1.5em;
}
.text__134860__ p a {color:#846e4e}

@media all and (min-width:1024px){
	.text__134860__ p {font-size:20px}
}

/*     134873 : 장문 텍스트      */
.textarea__134873__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134873__ p {font-size:20px}
}

/*     134859 : 타이틀 텍스트      */
.title__134859__ {font-size:0}
.title__134859__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134859__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__134859__.style_top p {padding-top:10px}
.title__134859__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134859__.style_right p {padding-right:14px}
.title__134859__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134859__.style_bottom p {padding-bottom:12px}
.title__134859__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134859__.style_left p {padding-left:14px}
.title__134859__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134859__.style_circle1 p {padding-left:18px}
.title__134859__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134859__.style_circle2 p {padding-left:18px}
.title__134859__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134859__ p {font-size:24px}
	.title__134859__.style_top p:before {width:24px}
	.title__134859__.style_right p:before {height:24px}
	.title__134859__.style_bottom p:before {width:24px}
	.title__134859__.style_left p:before {height:24px}
}

/*     134862 : 한줄 텍스트      */
.text__134862__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#846e4e;letter-spacing:0;line-height:1.5em;
}
.text__134862__ p a {color:#846e4e}

@media all and (min-width:1024px){
	.text__134862__ p {font-size:20px}
}

/*     134865 : 장문 텍스트      */
.textarea__134865__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134865__ p {font-size:20px}
}

/*     134864 : 한줄 텍스트      */
.text__134864__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#846e4e;letter-spacing:0;line-height:1.5em;
}
.text__134864__ p a {color:#846e4e}

@media all and (min-width:1024px){
	.text__134864__ p {font-size:20px}
}

/*     134874 : 장문 텍스트      */
.textarea__134874__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134874__ p {font-size:20px}
}

/*     134875 : 한줄 텍스트      */
.text__134875__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#846e4e;letter-spacing:0;line-height:1.5em;
}
.text__134875__ p a {color:#846e4e}

@media all and (min-width:1024px){
	.text__134875__ p {font-size:20px}
}

/*     134876 : 장문 텍스트      */
.textarea__134876__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134876__ p {font-size:20px}
}

/*     134877 : 한줄 텍스트      */
.text__134877__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#846e4e;letter-spacing:0;line-height:1.5em;
}
.text__134877__ p a {color:#846e4e}

@media all and (min-width:1024px){
	.text__134877__ p {font-size:20px}
}

/*     134878 : 장문 텍스트      */
.textarea__134878__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134878__ p {font-size:20px}
}

/*     134866 : 타이틀 텍스트      */
.title__134866__ {font-size:0}
.title__134866__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134866__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__134866__.style_top p {padding-top:10px}
.title__134866__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134866__.style_right p {padding-right:14px}
.title__134866__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134866__.style_bottom p {padding-bottom:12px}
.title__134866__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134866__.style_left p {padding-left:14px}
.title__134866__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134866__.style_circle1 p {padding-left:18px}
.title__134866__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134866__.style_circle2 p {padding-left:18px}
.title__134866__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134866__ p {font-size:24px}
	.title__134866__.style_top p:before {width:24px}
	.title__134866__.style_right p:before {height:24px}
	.title__134866__.style_bottom p:before {width:24px}
	.title__134866__.style_left p:before {height:24px}
}

/*     134867 : 장문 텍스트      */
.textarea__134867__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134867__ p {font-size:20px}
}

